Bug 156938 - librom1394.so missing library dependency on -lraw1394
Summary: librom1394.so missing library dependency on -lraw1394
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libavc1394   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-05-05 15:18 UTC by Joe Orton
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-15 21:39:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2005-05-05 15:18:37 UTC
[root@trash ~]# rpm -qf /usr/lib/librom1394.so.0
libavc1394-0.4.1-8
[root@trash ~]# ldd -r /usr/lib/librom1394.so.0
undefined symbol: raw1394_write (/usr/lib/librom1394.so.0)
undefined symbol: raw1394_read  (/usr/lib/librom1394.so.0)
undefined symbol: raw1394_get_nodecount (/usr/lib/librom1394.so.0)
...

Comment 1 Florian La Roche 2005-10-15 21:39:35 UTC
Fixed in -9



Note You need to log in before you can comment on or make changes to this bug.